<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Marc </title>
    <link rel="stylesheet" href="/css/ej06.flex.css">
</head>

<body>
    <nav>
        <h1>Web en HTML5 con zoom
            vía CSS para pantallas
            grandes
        </h1>
        <p>[ más ajuste para móviles y tablets ]</p>

        <ul>
            <li><a href="#">Enlace Interno #1</a></li>
            <li><a href="#">Enlace Interno #2</a></li>
            <li><a href="#">Enlace Interno #3</a></li>
            <li><a href="#">Enlace Interno #4</a></li>
        </ul>
    </nav>
    <article>
        <div class="bigcards">
            <h3>Sción Uno</h3>
            <div class="big card">
                <div>
                    <h2>Título del primer artículo de la
                        primera secciòn</h2>
                    <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                        misma.</p>
                </div>
                <div>
                    <p>
                        Esta página web es un ejemplo de cómo trabajar con las hojas de estilo CSJ con un cierto
                        orden. No es un dogma, es simplemente la forma de trabajar que he elegido y que
                        comparto.

                        Para sacar el mayor provecho de esta plantilla, aconsejo leer el código fuente tanto de este
                        HTML como de los CSS adjuntos, ya que he ido comentando aquellos detalles que
                        conJidero cruciales para entender esta forma de hacer las cosas y, de rebote, para
                        comprender ciertos conceptos sobre las hojas de estilo en cascada y cómo se les puede
                        sacar partido para adaptar una web de escritorio a dispositivos con pantallas más
                        pequeñas.</p>
                    <hr>
                    <p>Pie del atrículo.</p>
                </div>

            </div>
            <div class="big card">
                <div>
                    <h2>Título del segundo artículo de la
                        primera secciònsegundo</h2>
                    <p>Subtítulo del segundo artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                        misma.</p>
                </div>
                <div>
                    <p>Párrafo en Lorem-.- Lorem ipJum dolor Jit amet, conJectetur adipiJcing elit. VeJtibulum
                        blandit velit justo. PraeJent IUrJUS nisi a mauriJ dignissim tempor. Nulla id lorem at Japien
                        aLcum5an laoreet. PhaJellus Lon5eLtetur luctus turpi5, qui5 volutpat leo CUr5UJ non.

                        Morbi nisi lacus, tristique imperdiet venenatis eu, dignissim id massa. Morbi nec dolor at
                        urna rutrum tempor [d nec tortor. Sed eu posuere lacus. Aenean id lorem vitae orc[ tempor
                        iaculis et eget nisi.</p>
                    <hr>
                    <p>Pie del atrículo.</p>
                </div>
            </div>
        </div>

        <div class="minicards">
            <h3>Sción Dos</h3>
            <div class="small card">
                <div>
                    <h2>Aquí, el título del primer artículo de la
                        segunda secciòn</h2>
                    <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                        misma.</p>
                </div>
                <div>
                    <p>Párrafo en Lorem-.- Lorem ipJum dolor Jit amet, conJectetur adipiJcing elit. VeJtibulum
                        blandit velit justo. PraeJent IUrJUS nisi a mauriJ dignissim tempor. Nulla id lorem at Japien
                        aLcum5an laoreet. PhaJellus Lon5eLtetur luctus turpi5, qui5 volutpat leo CUr5UJ non.

                        Morbi nisi lacus, tristique imperdiet venenatis eu, dignissim id massa. Morbi nec dolor at
                        urna rutrum tempor [d nec tortor. Sed eu posuere lacus. Aenean id lorem vitae orc[ tempor
                        iaculis et eget nisi.</p>
                    <hr>
                    <p>Pie del atrículo.</p>
                </div>

            </div>
            <div class="small card">
                <div>
                    <h2>Aquí, el del segundo artículo de la
                        segunda secciòn</h2>
                    <p>Subtítulo del segundo artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                        misma.</p>
                </div>
                <div>
                    <p>Párrafo en Lorem-.- Lorem ipJum dolor Jit amet, conJectetur adipiJcing elit. VeJtibulum
                        blandit velit justo. PraeJent IUrJUS nisi a mauriJ dignissim tempor. Nulla id lorem at Japien
                        aLcum5an laoreet. PhaJellus Lon5eLtetur luctus turpi5, qui5 volutpat leo CUr5UJ non.

                        Morbi nisi lacus, tristique imperdiet venenatis eu, dignissim id massa. Morbi nec dolor at
                        urna rutrum tempor [d nec tortor. Sed eu posuere lacus. Aenean id lorem vitae orc[ tempor
                        iaculis et eget nisi.</p>
                    <hr>
                    <p>Pie del atrículo.</p>
                </div>

            </div>
        </div>
    </article>
    <aside>
        <h3>Apartado</h3>
        <p>Espacio para
            anuncios u otro
            contenido de la
            páguina que no esta
            relacionado con el
            tema central e la
            misma.</p>
    </aside>
    <footer>
        <p>Información de pie página</p>

        <p>Dlrecclón de contacto | www.rosersantisimo.net</p>
    </footer>
</body>

</html>